.product-card{margin-bottom:0.2rem;}
.product-card:last-child{margin-bottom:0;}
.product-card > img{width:100%;height:2.07rem;aspect-ratio: 16 / 9;}
.product-info .clamp-2 a{font-size:0.16rem;color:#141414;font-weight:350;}
.product-info .text22{margin-top:0.1rem;}

/*服务流程*/
.custom-content{padding:0.5rem 0;margin:0.5rem 0;}
.custom-title,.custom-desc,.custom-hotline{color:#fff;text-align:center;}
.custom-desc{margin:0.1rem 0;}
.moreBtn1 a{width:1.2rem;height:0.3rem;border:1px solid #fff;color:#fff;font-size:0.12rem;justify-content: center;color:#fff;margin-top:0.2rem;}

/*
.dzhfwsection{padding:0.63rem 0 0.56rem;}
.dzhfwtit,.dzhfwsum,.dzhfwsubtit,.whitemorebtnborder a{color:#fff;text-align:center;}
.dzhfwsum{margin:0.12rem 0 0.27rem;}
.dzhfwsubtit{margin-bottom:0.38rem;}
.whitemorebtnborder a{width:1.8rem;height:0.45rem;border:1px solid #fff;line-height:0.4rem;}
.header_phone,.lxwm-mobile-box,.footer-moblie{display:none;}
*/

.frame7 .product-card .maskGroup2{width:100%;height:100%;object-fit:cover;-o-object-fit:cover;}


/*--定制化服务-*/
.dzhfwsection{ background-size: 100% 100%; background-repeat: no-repeat; background-position: center; padding: 0.3rem 0; height:auto;display: flex;flex-direction: column;align-items: center;margin-top:0.5rem;}
.dzhfwtit {font-weight: 350;margin-bottom:0.2rem;width:100%;text-align: center;color: #FFF;}
.dzhfwsum {margin-bottom:0.1rem;text-align: center;color: #FFF;padding:0 0.16rem;}
.dzhfwsubtit {margin-bottom:0.2rem;text-align: center;}
.dzhfwsubtit a font{color: #FFF;font-size:0.16rem;}.whitemorebtnborder {display: flex; align-items: center;justify-content: center; border: 1px solid #fff;width: 1.36rem; height: 0.30rem;color:#fff;}
.whitemorebtnborder  .morebtn {color:#fff;}
.whitemorebtnborder  .morebtn img{height:auto;}